
QGIS Application - Bug report #9699

Display classification attribute name

2014-03-03 06:44 AM - Rémi Bovard

Status: Closed

Priority: Normal

Assignee:

Category: Map Legend

Affected QGIS version:2.2.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 18263

Description

When enabling option "Canvas & Legend > Layer legend > Display classification attribute names" and enabling "Right click on Layer

> Show Feature Count", there is a "[0]" next to the classification attribute name.

History

#1 - 2014-03-03 06:44 AM - Rémi Bovard

https://issues.qgis.org/attachments/6930/classification_attribute.png

#2 - 2014-03-04 12:09 AM - Giovanni Manghi

- Target version set to Future Release - Lower Priority

- Category set to Map Legend

#3 - 2014-06-23 06:22 AM - Rémi Bovard

- % Done changed from 0 to 100

- Status changed from Open to Closed

Resolved in master
